@charset "utf-8";
#dailyLandingTable { }
/*#dailyLandingTable TD { border: 1px dotted #fff; }*/
.dailyDropMenu { font-size: 10px; width: 365px; text-align: right; }
.dailyDropMenu SELECT { font-size: 10px; }
.dailySearchDate{  font-size: 91%; text-align: right; width: 101px; }
.dailySearchDate INPUT { width: 57px; padding-left: 4px; }
.dailyKeywords { width: 197px; text-align: right; font-size: 91%; }
.dailyKeywords INPUT.dailySearchKeywords { width: 127px; padding-left: 4px; font-size: 100%; }

/* Gray search bar */
.dailyHeading { width: 150px; }
.dailyGrayRight { text-align: right; width: 642px; }

TABLE#DetailListings { width: 608px; }
TABLE#DetailListings TH { margin-bottom: 2px;  }
TABLE#DetailListings TD { padding: 4px 10px 4px 10px; }
TABLE#DetailListings TD.tableFooter { padding: 0; background-color: #8c8d8a; height: 16px; }
